/* 
  Localizable.strings
  PanicLibSSH2

  Created by heather on 11/13/15.
  Copyright © 2015 Panic. All rights reserved.
*/

"SSH initialization failed." = "SSH initialization failed.";
"SSH connection was cancelled." = "SSH connection was cancelled.";
"Couldn't connect to server." = "Couldn't connect to server.";
"Session startup failed." = "Session startup failed.";
"Password authentication not allowed." = "Password authentication not allowed.";
"Username or password was not accepted by the server." = "Username or password was not accepted by the server.";
"Key file was not accepted by the server." = "Key file was not accepted by the server.";
"Key file passphrase or authentication code was not accepted by the server." = "Key file passphrase or authentication code was not accepted by the server.";
"Session request failed." = "Session request failed.";
"PTY request failed." = "PTY request failed.";
"Shell request failed." = "Shell request failed.";
"Read data unavailable." = "Read data unavailable.";
"Verification code was not accepted by the server." = "Verification code was not accepted by the server.";
"The %@ %@ fingerprint is:\n%@" = "The %@ %@ fingerprint is:\n%@";
"RSA" = "RSA";
"DSA" = "DSA";
"ECDSA" = "ECDSA";
"ED25519" = "ED25519";
"MD5" = "MD5";
"SHA1" = "SHA1";
"SHA256" = "SHA256";
"Unknown" = "Unknown";
"Connecting to Server." = "Connecting to Server.";

// SFTP Connection errors
"Connection cancelled." = "Connection cancelled.";
"Connection failed." = "Connection failed.";
"Connection closed." = "Connection closed.";
"An unexpected end of file error occurred." = "An unexpected end of file error occurred.";
"Command failed." = "Command failed.";
"Bad message." = "Bad message.";
"Read error." = "Read error.";
"Write error." = "Write error.";
"Remote stat failed." = "File couldn’t be found. Make sure that the file wasn’t unexpectedly moved or renamed.";
"Local stat failed." = "File couldn’t be found. Make sure that the file wasn’t unexpectedly moved or renamed.";
"Couldn't set local permissions." = "Couldn’t set local permissions.";
"Couldn't set local file time." = "Couldn’t set local file time.";
"Can't download a directory." = "Can’t download a directory.";
"Couldn't get remote handle." = "Couldn’t get remote handle.";
"Couldn't create local file." = "Couldn’t create local file.";
"Data packet too big." = "Data packet too big.";
"Attributes missing permissions." = "Attributes missing permissions.";
"Protocol error." = "Protocol error.";
"Unable to extract public key from private key file." = "Unable to extract public key from private key file.";
"Could not establish a secure connection." = "Could not establish a secure connection.";
"File not found." = "File not found.";
"Make sure you have permission to modify this file." = "Make sure you have permission to modify this file.";
"Not connected." = "Not connected.";
"Server closed connection." = "Server closed connection.";
"Operation not supported." = "Operation not supported.";
"Connection refused." = "Connection refused.";
"Stat failed." = "Stat failed.";
"An SSH config file contains one or more errors. Please correct them to use this file." = "An SSH config file contains one or more errors. Please correct them to use this file.";
"Credentials were not accepted by the server." = "Credentials were not accepted by the server.";
"Invalid port." = "Invalid port.";
"Unable to forward port." = "Unable to forward port.";

// PCSession propmts
" Please re-enter your key passphrase." = " Please re-enter your key passphrase.";
" Please re-enter your password." = " Please re-enter your password.";
" Please re-enter your verification code." = " Please re-enter your verification code.";
"A verification code is required for %@" = "A verification code is required for %@";
"Please enter the pin for \"%@\"." = "Please enter the pin for \"%@\".";
"Enter the key passphrase for \"%@\"." = "Enter the key passphrase for “%@”.";
" Please enter your key passphrase for \"%@\"." = " Please enter your key passphrase for “%@”.";

